body {
	margin: 0; padding: 0;
	background: #404040;
}

img {
	border: 0px;
}

p {
	margin: 0px;
}

#wrap {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
	height: 561px;
	background-color: #404040;
	margin-top: 30px;
}

#head {
	width: 900px;
	height: 86px;
	float: right;
	border-bottom: 1px solid #709920;
	margin-right: 50px;
}

#head a {
	color: #404040;
}

#content {
	width: 900px;
	height: 425px;
	padding-right: 50px;
	float: right;
}

#content_position {
	width: 900px;
	height: 425px;
	padding-right: 50px;
	float: right;
	text-align: center;
	background: url(../images/katharina-ehrich-position-bg.gif);
}

#content_position p{
	color: #EEE;
	margin-top: 33px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#navigation {
	width: 900px;
	height: 20px;
	padding-right: 50px;
	float: right;
	text-align: right;
}

#navigation a {
	color: #EEE;
	margin-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
}

#navigation a:hover {
	color: #709920;
}

.active {
	color: #709920 !important;
}

#slideshow {
	width: 900px;
	height: 160px;
	margin-top: 180px;
}

#galleryslideshow {
	width: 900px;
	height: 53px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#galleryslideshow img{
	margin-right:10px;
	cursor:pointer;
}

#galleryiframe {
	width: 900px;
	height: 352px;
}

#spaltelinks {
	width: 450px;
	height: 300px;
	float: left;
	text-align: left;
}

#spalterechts {
	width: 450px;
	height: 300px;
	float: left;
	text-align: left;
}

#spaltelinks p {
	color: #EEE;
	margin-top: 33px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	margin-left: 60px;
}

#spalterechts p {
	color: #EEE;
	margin-top: 33px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	margin-left: 35px;
}

#imprspaltelinks {
	width: 450px;
	height: 300px;
	float: left;
	text-align: left;
}

#imprspalterechts {
	width: 450px;
	height: 300px;
	float: left;
	text-align: left;
}

#imprspaltelinks p, #imprspalterechts p {
	color: #EEE;
	margin-top: 33px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#imprspaltelinks a, #imprspalterechts a {
	color: #EEE;
}

/*---------REFERENZEN-----------*/

#refspaltelinks {
	width: 480px;
	height: 425px;
	float: left;
	text-align: left;
}

#refspalterechts {
	width: 420px;
	height: 425px;
	float: left;
}

#refspaltelinks p, #refspalterechts p {
	color: #EEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#bildanzeige {
	position: relative;
	bottom: 0px;
	text-align: center;
}

#bildanzeige p {
	color: #EEE;
	margin-bottom: 3px;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#bildanzeige a {
	color: #EEE;
}

#disc {
	font-size: 10px;
	color: #999999;
}